Subject: Re: [Pce] New Version Notification for draft-lee-pce-wson-impairments-02.txt

From: Leeyoung <[email-masked]>
Date: Tue, 19 Jul 2011 18:11:20 +0000

Hi Takehiro,

Thanks for your input. I think it is valid requirement. Would you be able to forward this email to PCE WG? It looks like discussing in the PCE WG list is important to move this draft. 

Thanks. 

Young

-----Original Message-----
From: Takehiro Tsuritani [mailto:[email-masked]] 
Sent: Tuesday, July 19, 2011 4:18 AM
To: Leeyoung
Subject: Re: New Version Notification for draft-lee-pce-wson-impairments-02.txt

Dear Young,

Thank you for your email.
And I'm sorry for the late response.

I agree with your proposals related to two drafts (PCE-RWA, PCE-impairment).
Thank you for your update.

I have just a comment on the impairment draft.

What do you think about the necessary of "bidirectional" path computation?
As you know, signal quality of both upstream signal and downstream 
signal transmitted along a LSP might be different due to the different 
experiences (on different fibers) against physical impairment.
Therefore, I think the impairment-aware path computation for each 
direction (upstream or downstream) should be needed.

Also, from the operational points of view, when facing an error of path 
computation due to unsatisfied signal quality, we might need to be able 
to identify which direction is failed.

What do you think about it ?

Thanks.

Best regards,
Takehiro

(2011/07/08 6:20), Leeyoung wrote:
> Hello co-authors,
>
> I have revived this draft which was presented in Hiroshima. The reason for this revival is that WSON Impairment Framework has passed IETF CCAMP WG LC in May and there was some interest by the community.
>
> The update includes some encoding for some signal quality parameters which was previously defined. Please review and provide your feedback for the upcoming revision.
>
> Thanks.
>
> Young
>
> -----Original Message-----
> From:[email-masked]  [mailto:[email-masked]]
> Sent: Thursday, July 07, 2011 4:16 PM
> To: Leeyoung
> Cc:[email-masked];[email-masked];[email-masked]; Leeyoung;[email-masked]
> Subject: New Version Notification for draft-lee-pce-wson-impairments-02.txt
>
> A new version of I-D, draft-lee-pce-wson-impairments-02.txt has been successfully submitted by Young Lee and posted to the IETF repository.
>
> Filename:	 draft-lee-pce-wson-impairments
> Revision:	 02
> Title:		 PCEP Extensions for WSON Impairments
> Creation date:	 2011-07-07
> WG ID:		 Individual Submission
> Number of pages: 19
>
> Abstract:
>     As an optical signal progresses along its path it may be altered by
>     the various physical processes in the optical fibers and devices it
>     encounters. When such alterations result in signal degradation, these
>     processes are usually referred to as&quot;impairments&quot;. These physical
>     characteristics may be important constraints to consider in path
>     computation process in wavelength switched optical networks.
>
>     This document provides PCEP extensions to support Impairment Aware
>     Routing and Wavelength Assignment (IA-RWA) in wavelength switched
>     optical networks.
>
>
>
>
>
>
>
>
>
> The IETF Secretariat
>